astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- SDSS Queries (`astroquery.sdss`) »
- Conf

# Conf

class astroquery.sdss.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.sdss`.

  Attributes Summary

  `default_release` | Default SDSS data release.
  `sas_baseurl` | Base URL for downloading data products like spectra and images.
  `skyserver_baseurl` | Base URL for catalog-related queries like SQL and Cross-ID.
  `timeout` | Time limit for connecting to SDSS server.

  Attributes Documentation

  default_release

    Default SDSS data release.

  sas_baseurl

    Base URL for downloading data products like spectra and images.

  skyserver_baseurl

    Base URL for catalog-related queries like SQL and Cross-ID.

  timeout

    Time limit for connecting to SDSS server.